rmd_files: 
    - "index.Rmd"
    - "01-introduction.Rmd"
    - "02-spatial-data.Rmd"
    - "03-attribute-operations.Rmd"
    - "04-spatial-operations.Rmd"  
    - "05-geometry-operations.Rmd"
    - "06-reproj.Rmd"    
    - "07-read-write-plot.Rmd"
    - "08-mapping.Rmd"
    - "09-gis.Rmd"
    - "10-algorithms.Rmd"
    - "11-spatial-cv.Rmd"
    - "12-transport.Rmd"
    - "13-location.Rmd"
    - "14-eco.Rmd"
    - "15-synthesis.Rmd"
    - "references.Rmd"
new_session: yes
before_chapter_script: ["code/before_script.R"]
